/* CSS Document */
footer {
	background-color: #292728;
	position: relative;

	}
footer .centre{
	text-align:center;
	}

footer .mentions{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 15px 20px;
	border-top: 1px solid #7b7dab;
	}
footer .mentions p{
	color: #fff;
	}

footer .mentions a{
	color: #fff;
	text-decoration: none;
	font-size: 1em;
	}
footer .mentions span, footer .mentions span a{
	color: #fff;
	}
.toggle a {
	color: #fff;
	font-weight: 300;
	font-size: 1em;
	text-decoration: inherit;
	position:relative;
	display:block;
	padding-left: 0px;
	}

/*.toggle a:before {
	content:'';
	width: 8px;
	height: 10px;
	background: url(/images/puce_footer.png) no-repeat;
	position:absolute;
	top: 6px;
	left: 0px;
	}*/

.toggle > ul  {
	margin: 15px 0 30px;
	display: inline-block;
	vertical-align:text-top;
	height: 140px;
	padding: 20px 20px 0 20px;
	}

.toggle ul > li  {
	font-weight: 300;
	color: #fff;
	text-align:left;
	font-size: 1em;
	line-height: 24px;

	}
.toggle ul a  {
	color: #fff;
	
	}

.toggle > ul > li:first-child  {
	color: #7b7dab;
	font-weight: 700;
	font-size: 1.07em;
	text-transform:uppercase;
	padding-bottom: 4px;
	}

.toggle > ul > li.transparent:first-child  {
	color: transparent;
	} 
.toggle > ul > ul  {
	margin: 0 0 0 0;
	} 



/*.toggle > ul > li:first-child:before {
	content: '';
	width: 20px;
	height: 1px;
	background-color: #a7a5a6;
	position:absolute;
	bottom: 0px;
	left: 0px;
	}
.toggle > ul:first-child > li:first-child:before, .toggle > ul:last-child > li:first-child:before {
	display: none;
	}*/

.toggle > ul:first-child  {
    padding-left: 190px;
	background: url(/images/logo_ecau_bas.png) no-repeat 20px center;
	width: 470px;
	}
.toggle > ul:nth-of-type(2)  {
	width: 190px;
	}
.toggle > ul:nth-of-type(3) {
	width: 340px;
	} 

@media screen and (max-width:1100px) {
.toggle > ul:first-child  {
    padding-left: 160px;
	background: url(/images/logo_ecau_bas.png) no-repeat 20px center;
	width: 370px;
	}
.toggle > ul:nth-of-type(2)  {
	width: 120px;
	}
.toggle > ul:nth-of-type(3) {
	width: 320px;
	} 
}


	
	
	  
@media screen and (max-width:567px) {
.toggle > ul:first-child {
	margin-top: 20px;
    padding-left: 15px;
    background: none;
    width: 100%;
}
.toggle > ul:nth-of-type(2)  {
    width: 100%;
	}
.toggle > ul:last-child  {
    width: 100%;
	} 
.toggle > ul > li:first-child  {
	display: block;
	font-weight: 400;
	font-size: 1.07em;
	padding: 0 0 6px 0;
	position:relative;
	}
.toggle > ul  {
	margin: 10px 0;
	padding: 0 15px 0 15px;
	max-width: 100%;
	display: inline-block;
	vertical-align:text-top;
	width: 100%;
	height: auto;
	float: none;
	padding-bottom: 0px;
	border-right: none;
	}
.toggle > ul:first-child, .toggle > ul:nth-of-type(2), .toggle > ul:nth-of-type(3){
	border-right: none;
	width: 100%;
	}

.toggle li.plus {
	background: url(/images/icones/icone-plus-bas.png) right 5px no-repeat;
	cursor:pointer;
	}
.toggle .open li.plus {
	background: url(/images/icones/icone-moins-bas.png) right 5px no-repeat;
	cursor:pointer;
	}
.toggle > ul > li:first-child {
	margin-bottom: 0px;
	padding: 0 0 5px 0;
	text-align:left;
	}
.toggle li:before {
	display: none;
	}
.toggle > ul > ul li{

	text-align:left;
	}
.toggle > ul > li.transparent:first-child  {
	color: #78bb5f;
	} 
.toggle > ul:last-child  {
	border: none;
	background-color: transparent;
	margin: 10px 0;
	padding: 0 15px;
	}
.toggle > ul:last-child  em{
	display: none;
	}
}